<?
//-- KCP 결제 정보를 담는 변수들. 수정하면 골치 아파 짐.
$kcp_fix_value	= 
	array(
		array("결제 방법",			"kcp_pay_way",			"2"),				//-- 기본 값은 에스크로 결제
		array("테스트 유무",			"kcp_afilliate_use",	"test"),			//-- test:테스트, real:실사용
		array("테스트 아이디",		"kcp_test_id",			"T0000"),
		array("실사용 아이디",		"kcp_real_id",			""),
		array("사이트 이름",			"kcp_site_name",		"ZIUMSOFT"),
		array("사이트 로고",			"kcp_site_logo",		""),
		array("결제창 스킨",			"kcp_skin_type",		"1"),
		array("사이트 키",			"kcp_site_key",			""),				//-- 기본 값은 테스트용 사이트 키
		array("플러그인",				"kcp_plugin",			""),
		array("최대 할부개월",		"kcp_quotaopt",			"12"),
		array("복지카드 코드",		"kcp_pt_memcorp_cd",	""),
		array("OK캐쉬백 사용유무",	"kcp_save_ocb",			"N"),
		array("신용카드결제종류",		"kcp_complex_pnt_yn",	"Y"),
		array("현금영수증출력",		"kcp_disp_tax_yn",		"N")
	);

//-- 테이블에 고정 변수 값이 없으면 추가
for($i = 0; $i < count($kcp_fix_value); $i++) {
	$rd_kcp_cfg	= sql_fetch("select db_variable from $zmb[table_config] where db_variable='{$kcp_fix_value[$i][1]}'");
	if(!$rd_kcp_cfg[db_variable]) {
		sql_query("insert into $zmb[table_config] set db_varname='{$kcp_fix_value[$i][0]}', db_variable='{$kcp_fix_value[$i][1]}', db_value='{$kcp_fix_value[$i][2]}'");
	}
}

//-- 기본 정보
$a_pay_way	= array("100000000000"=>"신용카드", "010000000000"=>"계좌이체", "001000000000"=>"가상계좌", "000100000000"=>"포인트", "000010000000"=>"휴대폰", "000000001000"=>"상품권", "000000000010"=>"ARS", "111000000000"=>"신용카드/계좌이체/가상계좌");
$a_status	= array("1"=>"결제완료", "결제대기", "환불요청", "환불완료");
?>
